@charset "UTF-8";
/* CSS Document */

html{
	overflow-x: hidden;
	height:100%;
}

body{
	font-family: 'Lato', sans-serif;
	margin: 0px;
	color:#383838;
	height:100%;
	background-color:#f1f1f1;
}

.content{
	padding: 25px;
	max-width: 700px;
	margin:0 auto;
}

.portfolio{
	padding: 0 25px 100px 0;
	max-width: 1050px;
	margin:0 auto;
}

#portfolio{
	background-color: #EDEDED;
}

#portfolio .col-row{
	padding:10px;
}

#portfolio .col-row, #about-section .content, #contact-section .content, #thanks .content{
	background-color: #f6f6f6;
}

.portfolio h4{
	text-align: center;
	margin-top:5px;
}

h1{
	font-family: 'Vollkorn', serif;
	font-size:32px;
	font-size:calc(32px + 2vw);
}

h2{
	font-size:28px;
}

.anchor{
	height:100px;
	margin-top: -100px;
	visibility: hidden;
}


/*links*/

p a:link, p a:visited{
	color:#4F437F;
	font-weight:bold;
	text-decoration: underline;
}

p a:hover, p a:active{
	color:#8F87AD;
	text-decoration: none;
}

/*responsive columns*/

.col-row {
	margin:25px 0px;
	width:100%;
}

.inr-row {
    width: 100%;
    clear: both;
}

.inr-row:not(:first-child) {
    padding-top: 25px;
}

.col-row:after { content: ""; display: table; clear: both;}

.column { float: left;  margin-left: 5%;}
 
.column:first-child { margin-left: 0;}

.column.full { width: 100%;}
  
.column.two-third { width: 65%;}
  
.column.half { width: 47.25%;}
 
.column.one-third { width: 30%;}
 
.column.one-quarter { width: 21.25%;}

img { width: auto; max-width: 100%; height: auto; }


/*home*/

#home{
	background-image: url('../images/geo-bg.gif');
}
	
.gradient{
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

#home .content{
	background-color: rgba(247,247,247,.65);
}

#work-section .content{
	max-width:1000px;
}

#work-section .button {
    font-size: 25px;
}

/*work*/

#footer{
	background-color: #383838;
	color:#E4E4E4;
}

a:hover img{
	opacity:.5;
}

/*carousel*/

#carousel-example{
	background-color: #4f437f;
	color: #E4E4E4;
}

.carousel-content {
    align-items:center;
	display:flex;
	margin: 10px auto;
}

.carousel-content h3{
	font-family: 'Vollkorn', serif;
	font-weight: normal;
	font-style: italic;
	font-size: 25px;
	margin-bottom:0px;	
}

.carousel-content p{
	text-align:right;
}


/*drop shadows for each div*/
#work-section, #carousel-example, #footer{
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.5);
	box-shadow: 0 0 10px rgba(0,0,0,.5);
}


/*contact form*/

form{
	margin-top:30px;
}

.req{
	color:#c74586;
	padding-right:3px;
}

label, input, textarea{
	display: block;
}

label{
	margin-bottom:5px;
}

input,textarea, button, .button{
	margin-bottom:25px;
	padding:8px;
	font-size: 16px;
	box-sizing: border-box;
	border-radius:8px;
}

input[type=text], input[type=email], textarea{
	width:100%;
	border: 2px solid #e4e4e4;
	color:#383838;
}

input[type=text]:focus, input[type=email]:focus, textarea:focus {
    border: 2px solid #4f437f;
	outline:none;
}

#name input{
	display:inline;
	width:auto;
}

button, .button{
	background-color:#4f437f;
	color:#e4e4e4 !important;
	cursor:pointer;
	border:2px solid #8f87ad;
	padding:10px;
	font-size:20px;
	width:150px;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
}

button:focus, .button:focus{
	outline:none;
}

button:hover, .button:hover{
    background-color: #8f87ad;
}

.button{
	color:#E4E4E4;
	text-decoration: none;
	margin:10px;
}

::-webkit-input-placeholder {
   color: #b5b5b5;
}
:-moz-placeholder { /* Firefox 18- */
   color: #b5b5b5;  
}
::-moz-placeholder {  /* Firefox 19+ */
   color: #b5b5b5;  
}
:-ms-input-placeholder {  
   color: #b5b5b5;  
}
::placeholder {  
   color: #b5b5b5;  
}

input[name=_gotcha]{
	display:none;
}

.disclaimer{
	font-style:italic;
}

#thanks .content{
	height:100%;
}

.content.last, .spacer.last, .portfolio {
	padding-bottom:100px;
}

#footer{
	font-size:12px;
	text-align:center;
}



@media screen and (max-width: 550px) {
	.column.full, .column.two-third, .column.half, .column.one-third, .column.one-quarter {
		float: none;
		margin: 0px auto 15px auto;
		width: 100%;
	}
	
	
/*form*/
	#name input{
		width:100%;
	}
	button{
		width:100%;
}

}